Page MenuHomePhabricator

Deploy related pages to mobile web stable to 100% of users for English
Closed, ResolvedPublic

Description

Deploy related pages to mobile web stable for English for ALL users.
Currently this is rolled out to only 90% of users pending result of T157307

Testing criteria:

  • Go to any page on the mobile English wikipedia
  • Ensure that the related pages features appears at the bottom of the page
  • Go to any page on the desktop English wikipedia
  • Ensure that the related pages feature does not appear at the bottom of the page

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 11 2017, 1:47 AM
Aklapper updated the task description. (Show Details)Jan 12 2017, 5:43 PM
Jdlrobson changed the task status from Open to Stalled.Feb 7 2017, 8:20 PM
Jdlrobson added a subscriber: Jdlrobson.

Until analysis has occurred?

Jdlrobson renamed this task from Deploy related pages to mobile web stable for English to Deploy related pages to mobile web stable to 100% of users for English.Apr 7 2017, 8:33 PM
Jdlrobson moved this task from Triaged but Future to Upcoming on the Readers-Web-Backlog board.
Jdlrobson updated the task description. (Show Details)
Jdlrobson raised the priority of this task from Normal to High.Apr 13 2017, 6:46 PM
Jdlrobson moved this task from Upcoming to Triaged but Future on the Readers-Web-Backlog board.

Blocked on analysis. hopefully a candidate for sprint after that.

Restricted Application added a subscriber: Dereckson. · View Herald TranscriptApr 13 2017, 6:47 PM

Change 351534 had a related patch set uploaded (by Jdlrobson; owner: Jdlrobson):
[operations/mediawiki-config@master] Enable related pages for everyone

https://gerrit.wikimedia.org/r/351534

Jdlrobson changed the task status from Stalled to Open.May 24 2017, 5:48 PM
Jdlrobson moved this task from To Do to Doing on the Readers-Web-Kanbanana-Board-Old board.

We discussed on standup and analysis is good enough at this point to turn this on to 100%

ovasileva updated the task description. (Show Details)May 24 2017, 5:54 PM
ovasileva updated the task description. (Show Details)
Jdlrobson added a comment.EditedMay 24 2017, 7:22 PM

On SWAT calendar for later today.

Change 351534 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable related pages for everyone

https://gerrit.wikimedia.org/r/351534

Mentioned in SAL (#wikimedia-operations) [2017-05-24T23:19:55Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Enable related pages for everyone (T155079) (duration: 00m 42s)

Jdlrobson closed this task as Resolved.May 24 2017, 11:33 PM
Jdlrobson removed a project: Patch-For-Review.

100% signed off.